@charset "utf-8";
/* CSS Document */

* {
  box-sizing: border-box;
  margin: 0;
  padding: 0;
  list-style: none;
}

.ac {
  width: 90%;
  max-width: 1200px;
  margin: 0 auto;
}

.ac-parent {
  position: relative;
  height: 50px;
  line-height: 50px;
  padding-left: 1rem;
  background-color: #6b90ff;
  border-bottom: 1px solid #fff;
  cursor: pointer;
  transition: .3s;
}

dt.ac-parent{
	 font-weight:900;
}


.ac-hover {
    opacity: .8;
}


/* 社会 */
.socialstudy dt.ac-parent{	
	 background-color: #f39939;
}

.socialstudy dd.ac-parent{	
	 border-bottom:1px solid #f39939;
	 background-color:#ffeac6;
}


/* 数学 */
.math dt.ac-parent{	
	 background-color: #009fe2;	
}

.math dd.ac-parent{	
	 border-bottom:1px solid #009fe2;
	 background-color:#fff4e2;
}


/* 情報 */
.information dt.ac-parent{	
	 background-color: #9e4a38;	
}

.information dd.ac-parent{	
	 border-bottom:1px solid #9e4a38;
	 background-color:#fff4e2;
}


/* 古典 */
.classic dt.ac-parent{	
	 background-color: #7dc058;	
}

.classic dd.ac-parent{	
	 border-bottom:1px solid #7dc058;
	 background-color:#fff4e2;
}


/* 理科 */
.science dt.ac-parent{	
	 background-color: #b84c97;	
}

.science dd.ac-parent{
	 border-bottom:1px solid #b84c97;
	 background-color:#fff4e2;
}

.ac-parent:after {
	content: "";
	display: block;
	position: absolute;
	top: 40%;
	right: 16px;
	width: 8px;
	height: 8px;
	border-top: solid 2px #333;
	border-right: solid 2px #333;
	transform: translateY(-50%);
	transform: rotate(135deg);
	transition: all .3s;
}

/* アイコン変化（openクラスを付与） */
.ac-parent.open:after {
	top: 50%;
	transform: rotate(315deg);
}



/* 下層メニュー内テキストエリア */
.ac-child__description {
	text-indent:1em;
	background-color: #FFFFFF;

}

.ac-child__description li {
	padding: 20px 0;

}

/* 下層アイコン変化（openクラスを付与） */
.ac-parent__item.open:after {
	top: 50%;
	transform: rotate(315deg);
}


.ac-child__description li a::before{
	content:url(../images/a-btn.png);
	vertical-align:middle;
	padding-right:6px;
}

.ac-child__description li.last{
	border-bottom:none;
}


/* 社会 */
.socialstudy .ac-child__description li{
	border-bottom:1px solid #f39939;
}


/* 数学 */
.math .ac-child__description li{
	border-bottom:1px solid #009fe2;
}

/* 情報 */
.information .ac-child__description li{
	border-bottom:1px solid #9e4a38;
}



/* 古典 */
.classic .ac-child__description li{
	border-bottom:1px solid #7dc058;
}


/* 理科 */
.science .ac-child__description li{
	border-bottom:1px solid #b84c97;
}






